Must Hve Rated 5 out of 5 stars

One of my must have addons ,Please update for ff6 ...Thanks

This review is for a previous version of the add-on (1.6.5). 

Rated 5 out of 5 stars

pleases update this great addon for ff5 thanks

This review is for a previous version of the add-on (1.6.4). 

Rated 5 out of 5 stars

One of the best and one of my favorite addons ...please update for ff5,.....thanks

This review is for a previous version of the add-on (1.6.4). 

Rated 5 out of 5 stars

please getting working for 3.5 ... been using for along time know ... i need it !!!got to have it !!! thanks ...

This review is for a previous version of the add-on (1.5).